.grey, .ui-tabs .ui-tabs-panel {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}


.footer_block {
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #e2e2e2 23%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(23%,#e2e2e2), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 23%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 23%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#e2e2e2 23%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#e2e2e2 23%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

}

#quicksearchform {
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #484848 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#484848)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#484848 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#484848 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#484848 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#484848 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#484848',GradientType=0 ); /* IE6-9 */
}

.sidebar h5 {
	background: #595959; /* Old browsers */

background: -moz-linear-gradient(top,  #595959 0%, #000000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#000000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #595959 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #595959 0%,#000000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #595959 0%,#000000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #595959 0%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


}

.breadcrumbs_wrapper {
	background: #6c6c6c; /* Old browsers */

background: -moz-linear-gradient(top,  #6c6c6c 0%, #aaaaaa 90%, #898989 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6c6c), color-stop(90%,#aaaaaa), color-stop(100%,#898989)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6c6c6c 0%,#aaaaaa 90%,#898989 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6c6c6c 0%,#aaaaaa 90%,#898989 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6c6c6c 0%,#aaaaaa 90%,#898989 100%); /* IE10+ */

background: linear-gradient(to bottom,  #6c6c6c 0%,#aaaaaa 90%,#898989 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#898989',GradientType=0 ); /* IE6-9 */


}


.footer_block.adress {
background: #434343  !important; /* Old browsers */

background: -moz-linear-gradient(top,  #434343 1%, #434343 100%) !important; /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#434343), color-stop(100%,#434343)) !important; /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #434343 1%,#434343 100%) !important; /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #434343 1%,#434343 100%) !important; /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #434343 1%,#434343 100%) !important; /* IE10+ */

background: linear-gradient(to bottom,  #434343 1%,#434343 100%) !important; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#434343',GradientType=0 ) !important; /* IE6-9 */
}
